angular-fullstack - angular-fullstack-deps 5.0.0-rc.4 dependencies status

The purpose of this repository is to track all the possible dependencies of an application created by generator-angular-fullstack.

  • 44 Dependencies total
  • 30 Up to date
  • 1 Pinned, out of date
  • 13 Out of date
DependencyChangesRequiredStableLatestStatus
babel-core^6.18.26.26.37.0.0-bridge.0
babel-plugin-angular2-annotations^5.1.05.1.05.1.0
babel-plugin-transform-decorators-legacy^1.3.41.3.51.3.5
babel-plugin-transform-runtime^6.6.06.23.07.0.0-beta.3
babel-polyfill^6.16.06.26.07.0.0-beta.3
babel-preset-es2015^6.18.06.24.17.0.0-beta.3
babel-preset-es2016^6.16.06.24.17.0.0-beta.3
babel-preset-es2017^6.16.06.24.17.0.0-beta.3
babel-preset-stage-0^6.16.06.24.17.0.0-beta.3
babel-runtime^6.18.06.26.07.0.0-beta.3
bluebird^3.3.33.7.23.7.2
body-parser^1.13.31.19.01.19.0
composable-middleware^0.3.00.3.00.3.0
compression^1.7.11.7.41.7.4
connect-mongo
^2.0.14.4.14.4.1
connect-session-sequelize
^5.2.27.1.17.1.1
cookie-parser^1.3.51.4.51.4.5
core-js
^2.5.03.15.23.15.2
ejs
^2.5.33.1.63.1.6
errorhandler^1.4.21.5.11.5.1
express^4.13.34.17.15.0.0-alpha.8
express-jwt
^5.0.06.0.06.0.0
express-session^1.11.31.17.21.17.2
express-static-gzip
~0.3.22.1.12.1.1
fast-json-patch^2.0.52.2.13.0.0-1
jsonwebtoken^8.3.08.5.18.5.1
lodash^4.17.104.17.214.17.21
lodash-es^4.17.104.17.214.17.21
lusca^1.4.11.7.01.7.0
method-override
^2.3.103.0.03.0.0
mongoose^5.1.55.13.35.13.3
morgan^1.9.01.10.01.10.0
passport~0.4.00.4.10.4.1
passport-facebook
^2.0.03.0.03.0.0
passport-google-oauth20
^1.0.02.0.02.0.0
passport-local^1.0.01.0.01.0.0
passport-twitter^1.0.31.0.41.0.4
primus
^7.0.18.0.48.0.4
primus-emit^1.0.01.0.01.0.0
pug
^2.0.03.0.23.0.2
sequelize
^4.38.06.6.57.0.0-next.1
serve-favicon^2.3.02.5.02.5.0
sqlite3
~4.0.25.0.25.0.2
uws
10.148.1200.0.0200.0.0
  • 44 Dependencies total
  • 30 Up to date
  • 1 Pinned, out of date
  • 13 Out of date